@import url('https://fonts.googleapis.com/css2?family=Work+Sans:wght@300;400;500;600&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.kks-guide {
    /* background-image: url(../img/Rectangle\ 17313.png); */
    background-repeat: no-repeat;
    background-size: contain;
    height: 641px;
    display: flex;
    align-items: center;
    margin-top: 45px;
}

.kks-building {
    max-width: 468px;
    height: 496px;

}

.kks-building img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.kks-saving .kks-credit {
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 35px;
    line-height: 24px;
    color: #077430;
    text-transform: capitalize;
    width: 70%;
    line-height: 33px;
    padding-bottom: 16px;

}

.kks-saving .kks-save {
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    color: #212529;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;

}

.kks-saving .kks-save1 {
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #212529;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    padding-top: 16px;

}


.kks-saving-wrap {
    background: #FFFFFF;
    box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.15);
    margin-left: 10%;
    padding-right: 12px;
}


.kks-saving-wrap .col {
    margin-top: auto;
    margin-bottom: auto;
}

.kks-save-btn {
    margin-top: 50px;
}

.kks-save-btn a {
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 21px;
    color: #FFFFFF;
    padding: 8px 10px 8px 10px;
    background: #F6821F;
    border: 1px solid #F6821F;
    border-radius: 3px;
    text-decoration: none;
    text-transform: capitalize;

}

.kks-save-btn a:hover {
    background: #077430;
    color: #FFFFFF;
    border: none;
}

.kks-board-section {
    margin-top: 60px;
}

.kks-board-section .kks-direct {
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 35px;
    line-height: 41px;
    color: #00A650;
    text-align: center;
}

.kks-board-section .kks-direct-explain {
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    color: #4D5154;
    padding-top: 8px;
}

.kks-director-wrap {
    padding-top: 50px;
}

.kks-person {
    max-width: 357px;
    height: 357px;
    margin: auto;
}

.kks-person img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    border-radius: 50%;
}


.kks-person-describe .kks-name {
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 23px;
    color: #000000;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 5px;
    overflow: hidden;
    transform: scale(1);
    transition: 0.5s;
    text-transform: capitalize;
}

.kks-person-describe:hover img {
    transform: scale(1.03);
}

.kks-person-describe .kks-per {
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 16px;

    color: #077430;
    text-align: center;
}

.kks-person-describe {
    margin-bottom: 40px;
}



.kks-account .kks-superior {
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 35px;
    line-height: 41px;
    color: #00A650;
    text-align: center;
}

.kks-account .kks-commit {
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    color: #4D5154;
}

.kks-white-layout .kks-named {
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 20.2718px;
    line-height: 24px;
    text-align: center;
    color: #000000;
    padding-top: 16px;
    padding-bottom: 5px;
    text-transform: capitalize;
}

.kks-white-layout .kks-post-member {
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    color: rgba(0, 0, 0, 0.6);
    text-align: center;
    padding-bottom: 16px;
}

.kks-orange {
    max-width: 213px;
    height: 282px;
    margin: auto;

}
.kks-account{
    padding-top: 40px;
}

.kks-orange img {
    height: 100%;
    width: 100%;
    object-fit: contain;
}

.kks-white-layout {
    background: #FFFFFF;
    box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.15);
    border-radius: 6.08155px;
    margin-top: 40px;
    padding: 12px;
    margin-bottom: 40px;
}

.kks-green-layout {
    background: #529E6F;
    border-radius: 10.1359px;
    padding-bottom: 25px;
    overflow: hidden;
    transform: scale(1);
    transition: 0.5s;
}

.kks-green-layout:hover img {
    transform: scale(1.03);
}

@media screen and (max-width: 1200px) {
    .kks-director-wrap {
        padding: 32px;
    }

    .kks-person {
        height: auto;

    }

    .kks-board-section {
        margin-top: 24px;
        padding: 0px 32px 0px 32px;
    }

    .kks-account {
        padding: 0px 32px 0px 32px;
    }

    .kks-another {
        padding: 0px 32px 0px 32px;
    }

    .kks-guide {
        padding: 0px 32px 0px 32px;
    }
}

@media screen and (max-width: 1200px) {
    .kks-saving-wrap {
        margin-left: unset;
    }

}

@media screen and (max-width: 576px) {
    .kks-director-wrap {
        padding: 16px;
    }

    .kks-board-section {
        padding: 0px 16px 0px 16px;
    }

    .kks-account {
        padding: 0px 16px 0px 16px;
    }

    .kks-another {
        padding: 0px 16px 0px 16px;
    }

    .kks-person-describe {
        margin-bottom: 24px;
    }

    .kks-white-layout {
        margin-top: 16px;
        margin-bottom: 24px;
    }

    .kks-guide {
        padding: unset;
        background-image: none;
        height: unset;
        margin-top: 20px;
    }

    .kks-saving-wrap {
        padding: 0px 16px 0px 16px;
    }

    .kks-saving .kks-credit {
        padding-top: 16px;
        width: 100%;
    }

    .kks-building {
        height: auto;
    }

    .kks-save-btn {
        margin-top: 24px;
        margin-bottom: 24px;
    }

}